TENLETXR(1)

NAME
tenletxr - forward X-connections backwards.

SYNOPSIS
tenletxr [-l username] [-k] host [port]

DESCRIPTION
The tenletxr program enables forwarding of X-connections from this machine to host host. If port is given, that port will be used instead of the default.

The supported options are:

-l  Log in on the remote host as user username

-k  Disables keep-alives.

EXAMPLE
To login from host foo to host bar (where your display is), you might do the following.

1.  On foo: tenletxr bar

2.  You will get a new shell where you will be able to start X clients that will show their windows on bar.

BUGS
It currently checks if you have permission to run it by checking if you own /dev/console on the remote host.

SEE ALSO
kx(1), rxtelnet(1), rxterm(1), telnet(1), kxd(8)